← OBPv7.0.0 Get Customer Attributes GET /obp/v7.0.0/banks/BANK_ID/customers/CUSTOMER_ID/attributes OBPv4.0.0-getCustomerAttributes Roles: CanGetCustomerAttributesAtOneBank(per bank),CanGetCustomerAttributesAtAnyBank CustomerCustomer-AttributeAttribute Get Customer Attributes User Authentication is Required. The User must be logged in. The Application must also be authenticated. URL Parameters: BANK_ID: gh.29.uk CUSTOMER_ID: 7uy8a7e4-6d02-40e3-a129-0b2bf89de8uh JSON response body fields (5) customer_attribute_id 7uy8a7e4-6d02-40e3-a129-0b2bf89de8uhcustomer_attributes name ACCOUNT_MANAGEMENT_FEEtype value 5987953 Example success response { "customer_attributes": [ { "customer_attribute_id": "7uy8a7e4-6d02-40e3-a129-0b2bf89de8uh", "name": "SPECIAL_TAX_NUMBER", "type": "STRING", "value": "123456789" } ] } Possible errors (5) OBP-20001: User not logged in. Authentication is required!OBP-30001: Bank not found. Please specify a valid value for BANK_ID.OBP-10001: Incorrect json format.OBP-50000: Unknown Error.OBP-20006: User is missing one or more roles: